{% for arc in article %}
<div class="col p-0 px-md-3">
	<div class="card card-article border-0 position-relative overflow-hidden mb-4 shadow">
		{% if arc.tag == 'Event' %}
			<span class="badge badge-primary position-absolute">Event</span>
		{% elseif arc.tag == 'Promo' %}
			<span class="badge badge-green position-absolute">Promo</span>
		{% else %}
			<span class="badge badge-blue position-absolute">Artikel</span>
		{% endif %}
		<a class="card-link" href="{{ url('<front>') }}{{arc.url}}">
			<div class="card-img-top" style="background-image: url({{arc.image}}); background-size: cover; height: 144px; background-position: center;"></div>
			<div class="card-body bg-blue text-white">
				<p class="mb-2">
					
					{% if (arc.tagskesatu != null) %}
						{% if arc.tagskesatu == 'Happy Parenting' %}
							<span class="tag ">{{ arc.tagskesatu }}</span>
						{% elseif arc.tagskesatu == 'Happy Tummy' %}
					 		<span class="tag ">Happy Tummy</span>
					 	{% endif %}
					{% else %}
					 	
					{% endif %}

					{% if (arc.tagskedua != null) %}
						{% if arc.tagskedua == '1-3 Tahun' %}
							<span class="tag yellow">{{ arc.tagskedua }}</span>
						{% elseif arc.tagskedua == 'Pra Sekolah' %}
					 		<span class="tag orange">Prasekolah</span>
					 	{% endif %}
					{% else %}
					 	
					{% endif %}

					{% if (arc.tagsketiga != null) %}
						{% if arc.tagsketiga == '1-3 Tahun' %}
							<span class="tag yellow">{{ arc.tagsketiga }}</span>
						{% elseif arc.tagsketiga == 'Pra Sekolah' %}
					 		<span class="tag orange">Prasekolah</span>
					 	{% endif %}
					{% else %}
					 	
					{% endif %}
				</p>
				<h3 class="card-title text-white">{{arc.title[:70] |raw}}</h3>
				<p class="card-text">{{ arc.body[:80] |raw }}...</p>
			</div>
		</a>
	</div>
</div>
{% endfor %}
{% if article|length == 0 %}
<div class="col p-0 px-md-3">
	<p>Tidak Ada Artikel Ditemukan</p>
</div>
{% endif %}
